﻿body {
    color: #000000;
    background-color: #f9f9f9;
}

/*@media (prefers-color-scheme: dark) {
    body {
        color: #f9f9f9;
        background-color: #666666;
    }

    .boxText {
        color: #5e5e5e;
    }

    .table .table {
        background-color: transparent;
    }
}*/

.twoColumn {
    /*
    width:100%;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
*/
    display: inline-block;
        width: 100%;
}

.btn-cinema {
    color: #fff;
    background-color: #ff651b;
    border-color: #ff651b;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #ffffff;
    border-color: #101010;
}

.urgentTitle {
    font-size: 12pt;
    color: #ff6b21;
}

.urgentContent {
    font-size: 10pt;
    color: Black;
}

.urgentCreateDate {
    font-size: 8pt;
    color: #989898;
}

.grid {
    background-color: #efebe2;
    min-height: 300px;
    background: linear-gradient(178deg, #efebe2 97%,#efebe2 97%,#e4e0d7 97%,#e4e0d7 97%,#e4e0d7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    margin-bottom: 5px;
}

    .grid:hover {
        -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
        box-shadow: 0 5px 5px rgba(0,0,0,0.1);
        -webkit-transform: translate3d(0, -2px, 0);
        transform: translate3d(0, -2px, 0);
    }

    .grid2 {
    background-color: #efebe2;
    min-height: 300px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    margin-bottom: 5px;
}

    .square-box:hover {
        -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
        box-shadow: 0 5px 5px rgba(0,0,0,0.1);
        -webkit-transform: translate3d(0, -2px, 0);
        transform: translate3d(0, -2px, 0);
    }

.gridDesc {
    text-align: center;
    padding: 20px 10px;
    min-height: 140px;
}

.orgTxt {
    color: #ff6b21;
    text-align: center;
}

.bTxt {
    color: #11100e;
    text-align: center;
    padding-top: 10px;
}

    .bTxt a {
        color: #11100e;
        text-decoration: none;
    }

        .bTxt a:hover {
            color: #737373;
            text-decoration: none;
        }

.services {
    border: 0px solid red;
    width: 100%;
    margin-top: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: rgba(100,100,100, 0.5); /* for grey mode*/
}

    .services h4 {
        color: #ff6b21;
        text-align: center;
        margin-bottom: 10px;
        font-weight: 900;
    }

    .services ul {
        list-style: none;
        padding-left: 0px;
    }

        .services ul li {
            margin-bottom: 8px;
        }

            .services ul li a {
                color: #ffffff;
            }

                .services ul li a:hover {
                    color: #979797;
                    text-decoration: none;
                }


.square-box {
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #4679BD;
}

    .square-box:before {
        content: "";
        display: block;
        padding-top: 100%;
    }

.square-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}

    .square-content div {
        display: table;
        width: 100%;
        height: 100%;
    }

    .square-content span {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        color: white;
    }

.logos {
    border: 0px solid red;
    width: 100%;
    margin-top: 40px;
    padding-bottom: 30px;
}

.logoGrid .logoImg {
    display: block;
    height: 60px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.logoGrid a {
    text-align: center;
    text-decoration: none;
    color: #0e0e0e;
}

    .logoGrid a:hover {
        text-decoration: none;
        color: #282828;
    }

.logoGrid .logoName {
    margin-top: 10px;
    text-align: center;
    font-weight: 900;
}


ul.applogos {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    ul.applogos li a {
        float: left;
        display: inline-block;
        width: 60px;
    }

a {
    color: #ff661b;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

    a:link {
    }

    a:visited {
    }

    a:hover {
        -webkit-text-shadow: 0 1px 1px rgba(0,0,0,0.1);
        text-shadow: 0 1px 1px rgba(0,0,0,0.1);
        -webkit-transform: translate3d(0, -1px, 0);
        transform: translate3d(0, -1px, 0);
    }

    a:active {
    }

.backgroundTitle {
    display: table;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    height: 300px;
    border: 0px solid red;
    text-align: center;
    float: left;
    vertical-align: baseline;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .backgroundTitle h1 {
        vertical-align: middle;
        display: table-cell;
    }

.contentTitle {
    background-color: #ff661b;
    background-color: rgba(255, 102, 27, 0.85);
    color: White;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.linkBtn {
    cursor: pointer;
}

ul.level1 {
    margin: 0px;
    padding: 0px;
}

li.level1 {
    list-style: none;
    font-size: 1.2em;
    margin-bottom: 0.5em;
}

ul.level2 {
    margin: 0px;
    padding: 0px;
    margin-left: 2em;
}

li.level2 {
    list-style: none;
    font-size: 1.1em;
    margin-bottom: 0.5em;
}

ul.level3 {
    margin: 0px;
    padding: 0px;
    margin-left: 2em;
}

li.level3 {
    list-style: none;
    font-size: 1em;
    margin-bottom: 0.5em;
}

ul.level4 {
    margin: 0px;
    padding: 0px;
    margin-left: 2em;
}

li.level4 {
    font-size: 0.9em;
    margin-bottom: 0.5em;
}

ul.level5 {
    margin: 0px;
    padding: 0px;
    margin-left: 2em;
}

li.level5 {
    font-size: 0.8em;
    margin-bottom: 0.5em;
}


@media (min-width: 768px) {
    .paddingleft100 {
        padding-left: 100px;
    }

    .paddingleft150 {
        padding-left: 150px;
    }

    .bigBannerRow {
        margin-top: 10px;
    }

    .bigBannerLeft {
        padding-left: 15px;
        padding-right: 5px;
    }

    .bigBannerMiddle {
        padding-left: 10px;
        padding-right: 10px;
    }

    .bigBannerRight {
        padding-left: 5px;
        padding-right: 15px;
    }

    .bannerPrevBtn {
        visibility: visible;
        display: block;
        z-index: 980;
        width: 50px;
        height: 50px;
        margin: 0px;
        position: absolute;
        top: 300px;
        left: 12px;
        cursor: pointer;
        font-size: 30px;
        background-color: rgba(100%, 100%, 100%, 0.5);
        text-align: center;
        padding-top: 5px;
    }

        .bannerPrevBtn:hover {
            background-color: rgba(100%, 100%, 100%, 0.8);
        }

    .bannerNextBtn {
        visibility: visible;
        display: block;
        z-index: 980;
        width: 50px;
        height: 50px;
        margin: 0px;
        position: absolute;
        top: 300px;
        right: 14px;
        cursor: pointer;
        font-size: 30px;
        background-color: rgba(100%, 100%, 100%, 0.5);
        text-align: center;
        padding-top: 5px;
    }

        .bannerNextBtn:hover {
            background-color: rgba(100%, 100%, 100%, 0.8);
        }
}

.news .gridDesc {
    text-align: left;
    padding: 20px 10px;
    min-height: 210px;
}

h5.newsTitleTxt {
    text-align: left;
    margin-bottom: 2px;
}

    h5.newsTitleTxt a {
        color: #ff6b21;
        text-align: left;
    }

        h5.newsTitleTxt a:hover {
            color: #ff6b21;
            text-align: left;
            text-decoration: none;
        }

.grayTxt {
    color: #b2b0b1;
    margin-bottom: 10px;
}

.newsBlock {
    background-color: #efebe2;
}

.padding30px {
    padding: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 30px;
}

.moreNewsBtn {
    background-color: #ff651b;
    width: 55px;
    height: 55px;
    display: block;
    text-align: center;
    padding-top: 17px;
    margin-left: auto;
    margin-right: auto;
}

a.moreNewsBtn {
    color: white;
}

    a.moreNewsBtn:hover {
        color: white;
        text-decoration: none;
    }

@media (max-width: 767px) {
    .paddingleft100 {
        padding-left: 15px;
    }

    .paddingleft150 {
        padding-left: 15px;
    }

    .setFontSize {
        display: block;
    }

    .backgroundTitle h1 {
        font-size: 1.3em;
    }

    .bannerPrevBtn {
        visibility: hidden;
        display: none;
    }

    .bannerNextBtn {
        visibility: hidden;
        display: none;
    }
}
